.menu-wrapper {
  position: relative;
}

.menu {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
}

main {
  background-color: #E5E5E5;
  min-height: calc(100vh - 64px);
  position: relative;
}

.overlay {
  ::before {
    z-index: 100000;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.3;
  }
}
